include mixins
html(lang="en")
  head
    +head

  body
    +navbar
    +carrusel
    
    .container.py
      block content
        h1 Datos Recibidos!
        table.table.table-dark
          thead
            tr
              th(scope='col') Title
              th(scope='col') Author
              th(scope='col') Description
          tbody
            tr
              th(scope='row') #{title}
              td #{author}
              td #{description}
        


    
    +footer